"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OZZuul" = {
    ACTIONS = {
        "addLicense:" = id; 
        "cancelLicense:" = id; 
        "deleteLicense:" = id; 
        "importLicenseFile:" = id; 
        "saveLicense:" = id; 
        "showLicenses:" = id; 
    }; 
    OUTLETS = {
        addPanel = id; 
        dateEnteredColumn = id; 
        dateExpiresColumn = id; 
        deleteButton = id; 
        licenseKeyColumn = id; 
        licenseKeyTextField = id; 
        licenseKeyValueTableView = id; 
        licenseTableView = id; 
        licenseTypePopUp = id; 
        licenseValueColumn = id; 
        ownerColumn = id; 
        ownerTextField = id; 
        panel = id; 
        saveButton = id; 
        seatsColumn = id; 
        statusField = id; 
    }; 
    SUPERCLASS = NSObject; 
};
